Support » Theme: Total » Ajax error in function.php

  • Hi,
    I’ve received the following email via WordPress that notify me an error in the last version of theme:

    An error of E_COMPILE_ERROR was caused in 336 row of this ile /wp-content/themes/total/functions.php. Error message: require(): Failed opening required ‘/wp-content/themes/total/inc/widgets/widget-fields.php’ (include_path=’.:/usr/local/php71/pear’)

    How can I fixed?

Viewing 1 replies (of 1 total)
  • Theme Author Hash Themes

    (@hashthemes)

    Please trying deleting the theme and installing it again. May be there was incomplete installation in your recent update.

    Let us know if the problem still exist after installing it again.

Viewing 1 replies (of 1 total)
  • The topic ‘Ajax error in function.php’ is closed to new replies.